[Setting]
register_company = Tenda
register_product = TeWlanRt
register_install_dir = InstallDir
register_guid = 182FFF54-43BF-4DD7-A1C0-07F701A77365
program_name = TeWlanRt
install_setup_name = setup

fillet_radian = 9

[Font]

font_name_chinese = Microsoft YaHei
btn_font_weight_chinese = 0
btn_font_height_chinese = 19
static_font_weight_chinese = 0
static_font_height_chinese = 18
static_font_welcome_height_chinese = 22

font_name_other = Microsoft YaHei
btn_font_weight_other = 0
btn_font_height_other = 19
static_font_weight_other = 0
static_font_height_other = 18
static_welcome_font_height_other = 22

[Color]
static_font_white_color = 255,255,255
static_font_black_color = 51,51,51
static_font_gray_color = 102,102,102
static_font_orange_color = 253,79,0
warrant_edit_back_color = 242,242,242
